/* CSS Document */
/* reset*/
* {margin:0;padding:0;}

body { 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	padding-top:10px;
	background-image: url(/img/bodyBG1.jpg);
	background-repeat: repeat-x;
	background-color: #747378;
	padding-bottom:20px;
}
table {
	
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}
 
img {border:0;}
abbr,acronym { border:0;
}
table td{vertical-align:top;}

body{
	
}
h1.pageHead {
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(/img/bgSectionHead.jpg);
	background-repeat: repeat-x;
	padding:0px 4px 2px 4px;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #EEEEEE;
	height:24px;
	font-size:1.125em;
	line-height:1.125em;
	font-weight:normal;
}
	

 
ul,ol,p,dl {margin-bottom:2em;}
h1 {font-size:1.5em;line-height:2.25em;margin-bottom:1.125em; font-weight:normal;}
h2{font-size:1.125em;line-height:1.125em;margin-bottom:1.125em;font-weight:normal;}
h3{font-size:1em;line-height:1.125em;margin-bottom:1.125em;font-weight:normal;}

.left {float:left;margin: 0 18px 1.125em 0;}
.right {float:right;margin: 0 0 1.125em 18px;}
.callout {border: 1px solid #ddd;padding:.5em; margin-bottom:1.125em;}
.callout :last-child {margin-bottom:0;}


div#content p, div#contentNoToc p{font-size:0.75em;line-height:1.5em;}
div#content a, div#contentNoToc a  {font-weight:bold;color:#005100;}
div#content a:visited, div#contentNoToc a:visited  {}
div#content a:hover, div#contentNoToc a:hover  {color:#000000;}

div#content ol, div#content ul, div#contentNoToc ol, div#contentNoToc ul {margin:1.5em 2.33em;font-size:.75em;line-height:1.5em;}
div#content ol ol, div#content ul ul, div#contentNoToc ol ol, div#contentNoToc ul ul{font-size:1em;}
div#content ul, div#contentNoToc ul {list-style-image: url(/img/bulletHome2.gif);}
div#content li, div#contentNoToc li {margin:12px 0px;}

div#content dt, div#contentNoToc dt {font-weight:bold;font-style:italic;font-size:.75em;line-height:1.5em;}
div#content dd, div#contentNoToc dd {margin-bottom:18px;font-size:.75em;line-height:1.5em;}

div#content dl ul, div#contentNoToc dl ul {font-size:1em;}
div#content p.caption{font-family:Geneva, Arial, Helvetica, sans-serif;font-size:.7em; }

div#banner{position:relative;margin:0px auto;height:152px;width:990px; background: transparent url(/images/common/banner.jpg) no-repeat;}

div#footer{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div#newNav {padding-left:10px;}
div#newNav div{ float:left; padding:0px; width:190px;}


div#footer ul {
margin:0px;
	font-size:.80em;
	font-weight:bold;
	margin-left:0px;
	list-style-type: none;
	list-style-position: inside;
}
div#footer ul li {
margin:0px;
	}
div#footer ul li a{color:#444;text-decoration:none;
	}	
div#footer ul li a:hover{text-decoration:underline;
	}	
div#footer ul ul li a{color:#666;	}
div#footer ul ul {
	font-size:0.75em;
	padding:5px 0px 5px 4px;
	list-style-position: inside;
	list-style-image: url(/img/bulletHome2.gif);
}
div#footer ul ul li {
	padding:2px 0px 2px 6px;
	color:#FFFFFF;
	}
	
div#veryBottom{
       text-align:right;
       padding-top: 0px;
       padding-bottom: 20px;
       padding-right: 20px;
       margin:0px auto;
       font-size:.67em;
       width:970px;
       color:#666666;text-decoration:none;

} 
div#veryBottom a {color:#666666;text-decoration:none; }
div#veryBottom a:hover {text-decoration:underline; }	
div#tipTop {
	
	margin:0px auto;
	text-align:right;
	font-size:.75em;color:#666666;
	width:990px;
	
}
/* Top navigation */

div#tipTop a {text-decoration:none; color:#666666;}
div#tipTop a:hover {text-decoration:underline;}

div#bannerSearch{padding-top:75px; padding-right: 10px; float:right; width:200px;color:#FFFFFF; text-align:right;}
div#bannerSearch input#q {width:150px;}
div#bannerSearch p {margin:0px;font-size:0.7em; padding-right:40px;}
div#bannerSearch input#q {width:120px;}
div#newNav{clear:both;}
div#wrap0 {
	margin:5px auto 20px auto;
	background-color:#fff;
	border: 2px solid #000;
	width:990px;
	
}	
div#wrap1 {

margin:auto;

width:990px;
	
}
div#w1container {padding:10px;}


/* Crumbs */
div#crumbs{

margin:0px auto;
float:left;
text-align:left;
width:560px;
	
}




/* Footer */
p#footNav a{margin-right:5px;margin-left:5px;}
p#footNav a {text-decoration:none; color:#03105E;}
p#footNav a:hover {text-decoration:underline;}


/* Classes */

.jaws, .hide, #title h1 a span { 
/* show any descriptive text in a link only in 
speech browsers, hide in all visual browsers. */ 
height: 0; 
width: 0; 
overflow: hidden; 
position: absolute; /* for the benefit of IE5 Mac */
}
.sectionHead{
	background-image: url(/img/bgSectionHead.jpg);
	background-repeat: repeat-x;
	padding:0px 4px 2px 4px;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #EEEEEE;
	margin-top:30px;
	margin-bottom:20px;
	height:22px;
	font-size:1em;
}

.sectionHead p.inHeader{text-align:right;font-size:.8em;padding-right:2px;}
.sectionHead p.inHeader img{vertical-align:middle; border:none;}
.diffHeaderColor{background-image: url(/img/bgSectionHead2.jpg);
	background-repeat: repeat-x; color:#fff;}
.blkHeaderColor{background-image: url(/img/headerBG89.jpg);
	background-repeat: repeat-x; color:#fff;}	
.tocHeaderColor{background-image: url(/img/headerBG99.jpg);
	background-repeat: repeat-x; color:#fff;}	
.cutline {font-style:italic;font-size:.9em;color: #0099FF;}

div#leftToc {float:left;width:260px; }
div#leftToc div.module {border:solid 1px #333;margin-bottom:20px;}
div#leftToc div.module ul{
	margin:0px;
	margin-left:20px;
	list-style-type: square;
	font-size: .75em;
}
div#leftToc div.module ul ul{font-size: 1em;}
div#leftToc div.module ul li{margin:4px 0px;}
div#leftToc div.module h2 {margin-bottom:8px;font-size:1em;}
div#leftToc div.module ul li a{color:#333333;text-decoration:none;}
div#leftToc div.module ul li a:hover{color:#333333;text-decoration:underline;}

div#opinionsTocSearch {background-color:#F0F0F0;margin-top:10px;padding:2px 6px;}
div#opinionsQL{ width:170px; background-color:#e8f1f8; padding:4px; margin: 0px;  }

div#content {margin-left:280px;}
div#contentNoToc {}


fieldset{margin:20px 50px 30px 50px;width:auto;background-color:#F0F0F0;padding:0px;}
legend{background-color:#481802;color:#fff;padding:4px;font-weight:bold;margin-top:0px;}
fieldset table {margin:20px;font-size:.75em;}
fieldset table td{padding:5px;}
div.fieldsetSpacer {height:20px;}

select option {padding-right:10px;}

div.callout {background-color: #DDF0F9;padding:6px;}
div.callout img {border:none;}

h2.sectionBreak {margin-top:40px;margin-bottom:0px;}
h2.fancy {background-color:#666;color:#fff;padding:4px 8px;border:2px solid #ccc;margin-bottom:12px;}
.printOnly{display:none;}


div#wrap1 ul.pageMenu{
	list-style-image: url(/img/bulletDetail.gif);
	margin: 20px 20px 20px 60px;

}

div#wrap1 ul.pageMenu li{
	list-style-image: url(/img/bulletHome2.gif);
	margin: .4em 0em;
	
}

div#wrap1 ul.pageMenu li a{text-decoration:none;margin:0em;}
div#wrap1 ul.pageMenu li a:hover{text-decoration:underline;}
div#wrap1 ul.pageMenu ul {margin-top:0;margin-bottom:0;}


div.pg {margin:20px 0px 60px 0px;}
div.pg img {float:left;border:none;margin:10px 10px 10px 0px;}
div.pg h2 {margin-bottom:10px;}

h4#qID {background-color:#481802;color:#fff;padding:2px 8px;}
.question {margin:30px 40px 30px 40px;}
#answer {margin-top:20px;}
.rad {vertical-align:absmiddle; margin-right:4px;}
table.answerOptions td{vertical-align:top; padding:3px; font-size:.75em;}
p.callout{background-color:#DDF0F9;}
p.error{color:#a71a1e;font-weight:bold;}
/* BottomCrumbs */
div#crumbsBottom{
color:#444444;
margin:0px auto;
text-align:left;
padding:0px 10px;
font-size:10px;
}
div#crumbsBottom a, div#crumbsBottom a:link, div#crumbsBottom a:visited { color:#444444; text-decoration:none;}

div#crumbsBottom a:hover {text-decoration:underline;}
#bannerSearch form {position:relative; z-index:500}

div#chris_koster h1 a {background:transparent url(/images/common/chris_koster.png) no-repeat; width:344px; height:79px;  text-indent:-5000em; position:absolute; top:15px; left:50px; z-index:300;}
div#chris_koster {position:absolute}

div#chris_koster h1 a {background:transparent url(http://ago.mo.gov/images/common/chris_koster.png) no-repeat; width:344px; height:79px;}

div#tipTop a#spanish_english {color:#b52a26}
a#spanish_english:hover {color:#b52a26; text-decoration:underline}